#. /* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
#. extracted from /home/timar/online-libreoffice-7-0/ios/Mobile/Resources/Settings.bundle/en.lproj/Root.strings
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: 2020-05-20 14:41+0000\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: Chinese (Traditional) <https://weblate.documentfoundation.org/projects/libo_online/ios/zh_Hant/>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 3.10.3\n"
"X-Pootle-Path: /zh_TW/libo_online/ios-zh_TW.po\n"
"X-Pootle-Revision: 3938269\n"

#: Version+information
msgid "Version information"
msgstr "版本資訊"

#: Online+git+hash
msgid "Online git hash"
msgstr "Online git hash"

#: Core+git+hash
msgid "Core git hash"
msgstr "Core git hash"

#: Settings
msgid "Settings"
msgstr "設定"

#: Template+list+URL
msgid "Template list URL"
msgstr "範本列表網址"

#~ msgid "App info"
#~ msgstr "App 資訊"

#~ msgid "Version"
#~ msgstr "版本"
